/* Link logo */

.conteiner {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.header-title {
  color: #4bcaff;
  font-size: 80px;
  margin-top: 64px;
  margin-bottom: 40px;
}

.title-decoration {
  color: #000;
}

/* Nav bar */

.header-title {
  display: inline-block;
  margin-bottom: 40px;
}

.nav-bar {
  background-color: #35444f;
}

.nav-bar-list {
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 0;
}

.nav-bar-item {
  border-right: 1px solid #fff;
}

.nav-bar-item:first-child {
  border-left: 1px solid #fff;
}

.nav-bar-link {
  color: #fff;
  font-family: Roboto;
  font-size: 24px;
  display: block;
  padding: 24px 36px;
}

.nav-bar-link:hover,
.nav-bar-link:focus {
  background-color: #222f3a;
}

/* Aside Bar */

.aside-bar {
  border: 1px solid #000;
  width: 344px;
}

.aside-bar-list {
  padding-left: 0;
  display: flex;
  flex-direction: column;
  margin: 0;
}

.aside-bar-item {
  list-style: none;
}

.aside-bar-link {
  color: #495863;
  font-size: 27px;
  line-height: 27px;
  display: block;
  padding-top: 27px;
  padding-bottom: 27px;
  padding-left: 44px;
}

.aside-bar-link:hover,
.aside-bar-link:focus {
  background: #dbdbdb;
  padding-left: 60px;
  color: #000;
}

/* Main Content */

.main-content {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.conteiner-dscr {
  width: 885px;
}

.img-container {
  border: 1px solid #000;
  display: flex;
  justify-content: center;
  padding: 75px;
  margin-bottom: 38px;
}

.img-container:hover .main-photo {
  transform: scale(1.1);
}
.main-photo {
  transition: transform 0.25s;
}

.main-dscr-text {
  text-align: justify;
  color: #2c2c2c;
  font-size: 18px;
  line-height: 24px;
  margin-top: 0;
  margin-bottom: 14;
}

/* Footer */

.footer-bar {
  background-color: #63696e7a;
  padding-right: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.footer-list {
  display: flex;
  width: 875px;
  justify-content: space-between;
  margin: 0;
}

.footer-item {
  list-style: none;
}

.footer-item-link {
  color: #0c1927;
  font-size: 28px;
  line-height: 28px;
}

.footer-item-link:hover,
.footer-item-link:focus {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
  padding-bottom: 8px;
  /* text-decoration: underline; */
}

.footer-copyright {
  margin: 0;
  color: #010101;
  font-size: 24px;
  line-height: 24px;
}
